/* INSTALL SECTION START */
#install .install-section {
  padding: 80px 0;
  /* Atur padding sesuai kebutuhan */
}

#install .feature-card {
  border: none;
  border: 3px solid #05AC66;
  border-radius: 12px;
  /* border-right: 3px solid #05AC66; */
  position: relative;
}

#install h5.card-title{
  text-align: center;
}

#install p.card-text{
  text-align: center;
  font-size: 1.2em;
}

#install p{
  font-size: 1em;
}

#install .number-circle {
  width: 50px;
  height: 50px;
  background-color: #05AC66;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (max-width: 767px) {
  #install .number-circle {
      width: 40px;
      height: 40px;
      font-size: 1.2rem;
      top: -25px;
  }

  #row-1 .col-md-6,
  #row-2 .col-md-6 {
    margin-top: 0 !important;
    margin-bottom: 30px !important;
  }

  #row-1,
  #row-2 {
    margin-top: 0 !important;
    margin-bottom: 0px !important;
  }

  #cta-download .btn-primary {
    width: 60% !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

  #row-1 .col-md-6,
  #row-2 .col-md-6 {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
  }

  #row-1,
  #row-2 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

  #cta-download .btn-primary {
    width: 40% !important;
  }


}

/* INSTALL SECTION END */